
@import '_mixins.scss';

footer {
    background-color: $footer-bg-color;
}


.section-title--white-centered {
    padding: 66px 0 22px 0;
    color: $footer-title-color;
    text-align: center;   
}

.footer-text {
    margin: 0 auto;
    text-align: center;
    font-size: 16px;
    color: $footer-text-color;
    width: 684px;
    line-height: 28px;
    padding-bottom: 37px;
}

.icons-bar {
    display: flex;
    justify-content: center;
    align-items: center;
    padding-bottom: 34px;

    .icons-bar__item {
        @include icon;

    }
}

.icons-bar__item--orange {
    padding: 7px 10px;
    border: 2px solid #F8902E;
    
    
    &:hover {
        @include icons-hover(#cd6300);
    }
}

.icons-bar__item--dark-blue {
    padding: 7px 12px;
    border: 2px solid #39599F;

    &:hover {
        @include icons-hover(#002e92);
    }
    
}

.icons-bar__item--blue {
    padding: 7px 10px;
    border: 2px solid #45B0E3;

    &:hover {
        @include icons-hover(#007eb8);
    }    
}

.icons-bar__item--pink {
    padding: 7px 9px;
    border: 2px solid #D97AB0;

    &:hover {
        @include icons-hover(#a6005e);
    }
}


.icons-bar__item--red {
    padding: 7px 10px;
    border: 2px solid #CC212C;

    &:hover {
        @include icons-hover(#9a010b);
    }
}

.address-info {
    text-align: center;
    font-size: 16px;
    line-height: 26px;
    color: $footer-text-color;
    padding-bottom: 70px;
}